## r-cran-rstudioapi 0.7

=== DESCRIPTION ===
Package: rstudioapi
Title: Safely Access the RStudio API
Description: Access the RStudio API (if available) and provide informative error
    messages when it's not.
Version: 0.7
Authors@R: c(
    person("JJ", "Allaire", role = c("aut", "cre"), email = "jj@rstudio.com"),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@rstudio.com"),
    person("Kevin", "Ushey", role = c("aut"), email = "kevin@rstudio.com"),
    person("Gary", "Ritchie", role = c("aut"), email = "gary@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: JJ Allaire <jj@rstudio.com>
License: MIT + file LICENSE
URL: https://github.com/rstudio/rstudioapi
BugReports: https://github.com/rstudio/rstudioapi/issues
RoxygenNote: 6.0.1
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-09-07 17:48:48 UTC; kevin
Author: JJ Allaire [aut, cre],
  Hadley Wickham [aut],
  Kevin Ushey [aut],
  Gary Ritchie [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2017-09-07 21:41:46 UTC

=== debian/changelog ===
r-cran-rstudioapi (0.7-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #883484)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Dec 2017 09:40:46 -0600

=== debian/control ===
Source: r-cran-rstudioapi
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs
Standards-Version: 4.1.1

Package: r-cran-rstudioapi
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for access to the RStudio API
 The rstudioapi package provides access the RStudio API (if available) and
 provides informative error messages when it's not.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rstudioapi package
# Copyright 2003-2017 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

## r-cran-rstudioapi 0.9.0

=== DESCRIPTION ===
Package: rstudioapi
Title: Safely Access the RStudio API
Description: Access the RStudio API (if available) and provide informative error
    messages when it's not.
Version: 0.9.0
Authors@R: c(
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
    person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@rstudio.com"),
    person("Gary", "Ritchie", role = c("aut"), email = "gary@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: Kevin Ushey <kevin@rstudio.com>
License: MIT + file LICENSE
URL: https://github.com/rstudio/rstudioapi
BugReports: https://github.com/rstudio/rstudioapi/issues
RoxygenNote: 6.1.1
Suggests: testthat, knitr, rmarkdown
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2019-01-08 22:18:21 UTC; kevin
Author: Kevin Ushey [aut, cre],
  JJ Allaire [aut],
  Hadley Wickham [aut],
  Gary Ritchie [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2019-01-09 08:30:03 UTC

=== debian/changelog ===
r-cran-rstudioapi (0.9.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 21 May 2019 09:21:29 +0200

r-cran-rstudioapi (0.9.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Jan 2019 21:22:59 -0600

r-cran-rstudioapi (0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Oct 2018 21:34:40 -0500

r-cran-rstudioapi (0.7-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 14:11:38 -0500

r-cran-rstudioapi (0.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop unneeded version restriction on r-base-dev

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2018 12:07:07 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.3), cdbs
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), r-base-dev, dh-r
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
+Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git
+Homepage: https://cran.r-project.org/package=rstudioapi
 
 Package: r-cran-rstudioapi
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rstudioapi package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-rstudioapi 0.10

=== debian/changelog ===
r-cran-rstudioapi (0.10-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 07:36:50 -0500

r-cran-rstudioapi (0.10-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 12:36:06 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev, dh-r
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git
 Homepage: https://cran.r-project.org/package=rstudioapi

## r-cran-rstudioapi 0.11

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Safely Access the RStudio API
 Description: Access the RStudio API (if available) and provide informative error
     messages when it's not.
-Version: 0.9.0
+Version: 0.11
 Authors@R: c(
     person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
     person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
@@ -14,16 +14,16 @@
 License: MIT + file LICENSE
 URL: https://github.com/rstudio/rstudioapi
 BugReports: https://github.com/rstudio/rstudioapi/issues
-RoxygenNote: 6.1.1
-Suggests: testthat, knitr, rmarkdown
+RoxygenNote: 7.0.2
+Suggests: testthat, knitr, rmarkdown, clipr
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-01-08 22:18:21 UTC; kevin
+Packaged: 2020-02-07 18:58:10 UTC; kevinushey
 Author: Kevin Ushey [aut, cre],
   JJ Allaire [aut],
   Hadley Wickham [aut],
   Gary Ritchie [aut],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2019-01-09 08:30:03 UTC
+Date/Publication: 2020-02-07 23:20:02 UTC

=== debian/changelog ===
r-cran-rstudioapi (0.11-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 May 2020 20:24:25 -0500

r-cran-rstudioapi (0.11-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Feb 2020 20:50:31 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git
 Homepage: https://cran.r-project.org/package=rstudioapi

## r-cran-rstudioapi 0.13

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Safely Access the RStudio API
 Description: Access the RStudio API (if available) and provide informative error
     messages when it's not.
-Version: 0.11
+Version: 0.13
 Authors@R: c(
     person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
     person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
@@ -14,16 +14,16 @@
 License: MIT + file LICENSE
 URL: https://github.com/rstudio/rstudioapi
 BugReports: https://github.com/rstudio/rstudioapi/issues
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Suggests: testthat, knitr, rmarkdown, clipr
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-02-07 18:58:10 UTC; kevinushey
+Packaged: 2020-11-11 23:34:30 UTC; kevinushey
 Author: Kevin Ushey [aut, cre],
   JJ Allaire [aut],
   Hadley Wickham [aut],
   Gary Ritchie [aut],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2020-02-07 23:20:02 UTC
+Date/Publication: 2020-11-12 21:50:02 UTC

=== debian/changelog ===
r-cran-rstudioapi (0.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Nov 2020 10:16:59 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/rstudioapi_([-\d\.]*)\.tar.gz

## r-cran-rstudioapi 0.14

=== DESCRIPTION ===
Package: rstudioapi
Title: Safely Access the RStudio API
Description: Access the RStudio API (if available) and provide informative error
    messages when it's not.
Version: 0.14
Authors@R: c(
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
    person("JJ", "Allaire", role = c("aut"), email = "jj@rstudio.com"),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@rstudio.com"),
    person("Gary", "Ritchie", role = c("aut"), email = "gary@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: Kevin Ushey <kevin@rstudio.com>
License: MIT + file LICENSE
URL: https://rstudio.github.io/rstudioapi/,
        https://github.com/rstudio/rstudioapi
BugReports: https://github.com/rstudio/rstudioapi/issues
RoxygenNote: 7.2.1.9000
Suggests: testthat, knitr, rmarkdown, clipr, covr
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-08-22 18:55:08 UTC; kevin
Author: Kevin Ushey [aut, cre],
  JJ Allaire [aut],
  Hadley Wickham [aut],
  Gary Ritchie [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2022-08-22 22:00:03 UTC

=== debian/changelog ===
r-cran-rstudioapi (0.14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2022 13:19:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git
 Homepage: https://cran.r-project.org/package=rstudioapi

## r-cran-rstudioapi 0.15.0

=== DESCRIPTION ===
Package: rstudioapi
Title: Safely Access the RStudio API
Description: Access the RStudio API (if available) and provide informative error
    messages when it's not.
Version: 0.15.0
Authors@R: c(
    person("Kevin", "Ushey", role = c("aut", "cre"), email = "kevin@rstudio.com"),
    person("JJ", "Allaire", role = c("aut"), email = "jj@posit.co"),
    person("Hadley", "Wickham", role = c("aut"), email = "hadley@posit.co"),
    person("Gary", "Ritchie", role = c("aut"), email = "gary@posit.co"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: Kevin Ushey <kevin@rstudio.com>
License: MIT + file LICENSE
URL: https://rstudio.github.io/rstudioapi/,
        https://github.com/rstudio/rstudioapi
BugReports: https://github.com/rstudio/rstudioapi/issues
RoxygenNote: 7.2.3
Suggests: testthat, knitr, rmarkdown, clipr, covr
VignetteBuilder: knitr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-07-07 17:59:12 UTC; jacquelinegutman
Author: Kevin Ushey [aut, cre],
  JJ Allaire [aut],
  Hadley Wickham [aut],
  Gary Ritchie [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2023-07-07 19:10:02 UTC

=== debian/changelog ===
r-cran-rstudioapi (0.15.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jul 2023 21:27:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git
 Homepage: https://cran.r-project.org/package=rstudioapi

## r-cran-rstudioapi 0.16.0

=== debian/changelog ===
r-cran-rstudioapi (0.16.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2024 08:55:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git

## r-cran-rstudioapi 0.17.0

=== debian/changelog ===
r-cran-rstudioapi (0.17.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Oct 2024 16:37:49 -0500

## r-cran-rstudioapi 0.17.1

=== debian/changelog ===
r-cran-rstudioapi (0.17.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Oct 2024 14:41:45 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.3), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git

## r-cran-rstudioapi 0.18.0

=== debian/changelog ===
r-cran-rstudioapi (0.18.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Jan 2026 06:22:47 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rstudioapi
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rstudioapi.git
 Homepage: https://cran.r-project.org/package=rstudioapi

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rstudioapi_([-\d\.]*)\.tar.gz
